main{
	background: linear-gradient(to top left, rgba(106, 46, 145, 0.8), rgba(35, 34, 114, 0.2), rgba(35, 34, 114, 0.6)), url(.././img/bg.jpg) no-repeat center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 450px;
    height: 85%;
    position: relative;
    height: calc(100vh - 136px);
}
.top-mav{
	background: #eee;
}
.top-mav > div, .navbar > div,.headermenurows > div{
	max-width: 1296px;
}
.accesos li{
	min-width: 120px;
	height: 40px;
	align-content: center;
	text-align: center;
	border-radius: 8px 8px 0 0;
}
.headermenurows{
	background: #5e2984;
	padding: 24px 0;
	color: #FFF!important;
	font-size: 13px!important;
}
.login{
	max-width: 400px;
	width: 100%;
	background: #FFF;
	padding: 20px 50px;
	box-shadow: rgba(0, 0, 0, 0.22) 0px 1px 3px 2px;
	border-radius: 4px;
}
.form-label{
	margin: 15px 0 8px 0;
	display: block;
}
.form-control{
	height: 40px;
	padding: 10px 20px;
	border-radius: rgb(204, 204, 204);
}
.h-35{
	height: 35px;
}
.fs-14{
	font-size: 14px;
}
.btn-success{
	background: rgb(73, 139, 43)!important;
	border-color: rgb(73, 139, 43)!important;
	width: 180px;
	border-radius: 4px;
	height: 42px;
}
footer{
	background: #323d48;
	color: #FFF;
	padding: 24px 16px;
}
.form-control:focus{
	border-color: #5e2984!important;
	box-shadow: 0 0  5px #0075ff55 !important;
}
.itemslide{
	height: 10px;
	width: 10px;
	background: #FFF;
	opacity: .5;
	border-radius: 50%;
}
.activo{
	opacity: 10;
}
@media (max-width:676px){
	.headermenurows{
		height: 130px;
		line-height:20px!important;
		font-size: 18px!important;
	}
	.login{
		max-width: 300px;
	}
	.navbar{
		height: 60px;
	}
}